/* CSS Document */

/*common------------------------------------------------------------*/
*{
	margin: 0px;
	padding: 0px;
}
body{
	background-color: #FFFFFF;
	text-align:center;
	background-image: url(../../common_img/body_back.jpg);
	background-repeat: repeat-x;
}
#wrapper{
	margin: 0px auto;
	width:580px;
	text-align:left;
	background-color: #FFFFFF;
	border-right: 1px solid #009900;
	border-left: 1px solid #009900;
}
img{
	border: none;
	vertical-align: bottom;
}
form{
	margin: 0px;
	padding: 0px;
}
h1{
	margin:0px 0px 15px 0px;
}

p{
	font: normal 12px/16px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
.red{
color:#FF0000
}
.red{
color:#FF0000
}
#button{
text-align:center;
	margin: 20px 0px 0px 0px;
}
#button img{
vertical-align:top;
}




/*ms_form------------------------------------------------------------*/
#ms_form{
	width:540px;
	padding:0px 20px 20px 20px;
	font: 12px/16px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#ms_form .heading{
	width:530px;
	margin:15px 0px 0px 0px;
	padding:5px;
	font:bold 12px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	background-color: #FFD861;
}
#ms_form table{
	width:540px;
	margin:0px;
	font: 12px/16px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#ms_form .table2{
	width:300px;
	margin:0px;
	font: 12px/16px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#ms_form th{
	width:140px;
	padding:5px;
	border-bottom: 2px solid #FFFFFF;
	background-color: #E6FAD1;
	text-align: left;
	vertical-align: top;
}
#ms_form .td1{
	width:330px;
	padding:5px;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	background-color: #F1F3EE;
	text-align: left;
	vertical-align: top;
}
#ms_form .td2{
	width:46px;
	border-bottom: 2px solid #FFFFFF;
	background-color: #F1F3EE;
	text-align: center;
	vertical-align: middle;
}
#ms_form .td3{
	width:390px;
	padding:5px;
	border-bottom: 2px solid #FFFFFF;
	background-color: #F1F3EE;
	text-align: left;
	vertical-align: top;
}
#ms_form .td4{
	width:530px;
	padding:5px;
	border-bottom: 2px solid #FFFFFF;
	background-color: #F1F3EE;
	text-align: left;
	vertical-align: top;
}
#ms_form h3{
	margin:5px 0px 3px 0px;
	padding:3px 0px 2px 5px;
	font:bold 12px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	background-color: #FFD861;
}
.name{
	width:96px;
}
.design{
	width:72px;
	ime-mode:disabled;
}
.post1,.map2{
	width:36px;
	ime-mode:disabled;
}
.client_id,.post2{
	width:48px;
	ime-mode:disabled;
}
.domain,.email{
	width:240px;
	ime-mode:disabled;
}
.keyword,.ctg_rent,.ctg_buy,.search_area{
	width:90px;
}
.represe,.policy_h{
	width:120px;
}
.logo1,.top_photo1,.map1,.co_photo{
	width:324px;
}
.company,.address2,.tel,.fax,.hours,.holiday,.licence{
	width:240px;
}
.title,.logo2,.top_photo2,.message,.address3,.policy_p{
	width:324px;
}
.map_info{
	width:60px;
}
.other{
	width:504px;
}

/*confirm------------------------------------------------------------*/
#confirm{
	width:540px;
	padding:0px 20px 20px 20px;
	font: 12px/16px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#confirm .heading{
	width:530px;
	margin:15px 0px 0px 0px;
	padding:5px;
	font:bold 12px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	background-color: #FFD861;
}
#confirm h3{
	font:bold 12px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#confirm table{
	width:540px;
	margin:0px;
	font: 12px/16px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#confirm th{
	width:140px;
	padding:5px;
	border-bottom: 2px solid #FFFFFF;
	background-color: #E6FAD1;
	text-align: left;
	vertical-align: top;
}
#confirm td{
	width:380px;
	padding:5px;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	background-color: #F1F3EE;
	text-align: left;
	vertical-align: top;
}
#confirm ul{
	margin:15px 0px 0px 0px;
}
#confirm li{
	color:#FF0000;
	list-style-type: none;
}

/*confirm------------------------------------------------------------*/
#thanks{
	width:540px;
	padding:0px 20px 500px 20px;
	font: 12px/16px "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
